.container{width:1000px;
	margin:0 auto;     
	box-shadow: -3px 0px 8px 2px #bebebe, 3px 0px 8px 2px #bebebe;
    -webkit-box-shadow: -3px 0px 8px 2px #bebebe, 3px 0px 8px 2px #bebebe;
    -moz-box-shadow: -3px 0px 8px 2px #bebebe, 3px 0px 8px 2px #bebebe; /* background: #fff; */}
#menu { width: 100%; margin: 0;display: inline-block;  }
.hovermenu ul{
	font: bold 13px arial;
	padding-left: 0;
	/* width: 100%; */
	margin-left: 0;
	width: 100%;
	/*  height: 37px;  */
	/* background: #28b62d; */
	margin:0px 0 0;
	padding:0px;
	display: inline-block;
    float: left;   
	/* display: flex; */
    /* justify-content: center; */
    /* flex-wrap: wrap; */
}
html>body .hovermenu ul li a:active{}
.hovermenu ul li{
list-style: none;
display: inline;
}
.hovermenu ul li a{
padding:14px 10.2px;
text-decoration: none;
float: left;
color: #3e4a18;    font-size: 14px;
/* background-color: #32B232;
border: 2px solid lightgreen; */
font-weight: normal;
}
.hovermenu ul li a:hover{
/* background-color: lightgreen;
border-style: outset; */
    background: rgba(168, 199, 99, 0.5);
    color: #121701;
}
.logo{text-align: left;padding: 20px 15px; background: #fff;margin-top: 0px;}
.padd {
    background: #fff;
}
.borderclass {
    float: left;display: inline-block;width: 100%;
    text-align: left;
    padding: 3px;
    box-sizing: border-box;
}
.borderin {/* border: 1px solid #000;padding:10px; */}
.borderin h2 {margin-top: 0;}
.borderin p {font-size: medium;font-family: Arial;    color: #111;}
.borderin b {color: rgb(0, 128, 0);font-size: large;font-family: Arial;margin-bottom: 10px;display: inline-block;}
.mapsec1 h3 {color: rgb(0, 0, 0);font-family: Arial;font-size: medium;margin-top: 0;font-size: 20px;}
.mapsec1 b{/* font-size: large; */font-family: Arial;}
.mapfind {display: inline-block;width: 100%;text-align: left;padding:30px 15px;box-sizing: border-box;}
.mapfind a:hover {color: blue;}
.mapfind a:visited {color: #008000;}
.fulltable{box-sizing: border-box;display: inline-block;width: 100%;padding:20px 15px 20px 15px;}
.mapsec1 p {display: table;padding-left: 30px;}
.maplinks p {font-size: medium;font-family: Arial;}
.maplinks, .greenborder{display: inline-block;box-sizing: border-box;width: 100%;}
.greenborder{padding:0px 15px;background: #fff;}
.maplinks ol {margin: 0;padding-left: 20px;width:100%;display: inline-block;}
.maplinks ol li{padding-left: 0px;float: left;width: 30%;    padding-right: 30px;}
.maplinks ol li a{font-size:17px;font-family: Arial;}
.Point {
	padding:0px 15px;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    background: #fff;}
.Point h4 {
    color: rgb(0, 0, 0);
    font-family: Arial;
    font-weight: bold;
    font-size: 20px;
    text-align: center;    
	margin:0px 0 20px;
}
.Point h5{color: rgb(0, 0, 0);
    font-family: Arial;
    font-weight: bold;
    font-size: 18px;}
.Point p {font-family: Arial;    text-align: left;display: inline-block;
    margin-bottom: 0;}
.Point img {float: left;}
.pointspace{
    text-align: left;
}
.pointspace {
    text-align: left;
    display: table;
    padding-left: 20px;
}
.pointspace h5{margin-bottom:0px;margin-top: 0;}
.pointspace p{margin-top:5px;}
.copy{
	width:100%;
	display:inline-block;
    margin: 0;
   /*  background-color:#171717; */
    /* padding:50px 15px 0 15px; */
	box-sizing: border-box;
}
.copy p {    color: rgb(255, 255, 255);
    font-family: "Arial";
    font-size: 14px;/* font-weight: bold; */}
.toplogo table {
    padding: 0px 0px 0 0px;
}
a.greenbtn {
    padding: 5px;
    text-decoration: none;
    float: left;
    background: #dbe6bc !important;
    color: #3e4a18 !important;
	font-family: "Arial";
    /* border: 2px solid lightgreen; */    
	font-weight: 600;
	font-size: 12px;
}
a.greenbtn font{font-size: 14px;color: #3e4a18;}
a.greenbtn:hover{background:#C1D68F!important;border: none;}
ul.goto {
    padding-left: 0;
    list-style: none;
    margin-top: 0;    
	display: inline-block;   
	margin-bottom: 0;
}


/* ========================= Responsive Menu ==========================*/
.mean-push { display:none; }
a.meanmenu-reveal { display: none; }
.mean-nav ul li ul { border-top:none; margin:0px; clear:both; border-top: 1px dashed #fff; overflow:hidden; display:block; position:relative; top:auto; left:auto; }
.mean-bar { /*float: left;margin-top:15px;*/ width:100%; padding:0; min-height: 44px; z-index:60;  position:relative;
		margin-top: 0px; z-index: 99999; }
a.meanmenu-reveal { width: 100%; height:44px; line-height: 44px; padding:0; position: absolute; top: 0; right:0;
		cursor: pointer; background: url(../images/navigation.png) no-repeat scroll 99% center ; text-decoration: none; display: block; text-align:center; font-size: 21px; color:#fff; text-transform: uppercase; font-weight: 400; /* border: 1px solid #fff;  */}
a.meanmenu-reveal.meanclose{/* background: url(../images/close.png) no-repeat scroll 99% center; */}
a.meanmenu-reveal:hover { color:#fff; }
nav.mean-nav { float: right; width: 100%; background:#28b62d; margin-top:44px; padding:0; position:absolute; top:0; left: auto; right: 0;}
nav.mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; float:left; background:none;    overflow: hidden;
    height: 100%; }
nav.mean-nav ul li { position: relative; float: left; width: 100%; background:none; padding:0; clear:both; border-top: 1px dashed #FFF; border-bottom:none; margin:0; }
nav.mean-nav ul li:first-child { border-top: none; }
nav.mean-nav ul li a { font-size: 14px; display: block; line-height:normal; float:none; padding:10px 15px; margin: 0; text-align: left; text-decoration: none; text-transform: uppercase; border:none; color:#fff; width:100% }
nav.mean-nav ul li a:hover, nav.mean-nav ul li a.active, nav.mean-nav ul li:hover > a { background-color:#3e4a18; color:#fff; border-radius: 0;
border: 0px solid transparent;}
nav.mean-nav ul li li a { padding:11px 40px; visibility: visible; display:block; float:none; width:auto; }
nav.mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }
nav.mean-nav ul li a.mean-expand { width: 30px; height:30px; line-height:29px; color:#fff; border: none !important;
		padding:0!important; text-align: center; position: absolute; right: 5px; top: 3px; z-index: 2; background:#3e4a18; 
			-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; overflow:hidden; }
nav.mean-nav ul li a.mean-expand.mean-clicked { color:#fff; }
nav.mean-nav ul li a.mean-expand:hover { color: #fff; background:#28b62d; }
nav.mean-nav ul ul ul { left:0; position:relative; clear:both; width:100%; display:block; }
nav.mean-nav ul ul:after { display:none; }
nav.mean-nav ul li ul { opacity:1 !important; visibility:visible !important; top:0 !important; background-color: #28b62d; }
nav.mean-nav ul li ul li ul { opacity:1 !important; visibility:visible !important; top:0 !important; left:0 !important; border-left:none; background-color: #3F4851; }
nav.mean-nav ul li ul li ul li a { padding:9px 59px;border-top:1px dashed #fff !important }






.hovermenu .hide {display: none;}


#dhtmltooltip{
position: absolute;
width: 210px;
border: 5px solid lightgreen;
padding: 4px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=145);
}


.innerapge{background:#fff;}
h1.head {
    float: left;
    margin-top: 0;
    padding: 10px;
	font-size:25px;
	font-family: "Arial";
}
.innerapge ul.goto {
    float: right;
    position: relative;
    top: 10px;
    right: 50px;
}

.fullimg img {float: left;}
.innercontent {width: 100%;display: inline-block;}
.about-us .fullimg p {display: table;padding-left: 16px;}
.innerapge {padding: 15px;display:inline-block;width: 100%;box-sizing: border-box;    min-height: 535px;}
.innercontent p {font-family: "Arial";text-align: left;}
.ar .innertaxt p, .ecolink .innertaxt p, .sponsors .innertaxt p, .contactus .innertaxt p, .contactus .innercontent .fullimg p, 
	.ecotips .innercontent .fullimg p, .airenergy .fullimg p{/* display: table;margin-top: 0;padding-left: 15px;text-align:left; */}
.brands .fulltxt{display: table;margin-top: 0;padding-left: 15px;text-align:left;}
.brands .fulltxt p {margin-top: 3px;}
.ecolink table, .confrm table{width: 100%;}
.innercontent .innertaxt {display: inline-block;}
.contactus .innertaxt {margin-bottom: 14px;}
.contactus .fullimg {display: inline-block;width: 100%;}
.contactus .innercontent .fullimg p {margin-left: 0;width: 75%;}
.copyrights .fullimg p {margin-top: 0;display: table;padding-left: 15px;}


h2.sechead {
    text-align: left;
    margin-top: 0;font-family: "Arial";
}
.greenpladtable table {
    /* padding: 10px; */
    width: 100%;
    /* display: inline-block; */
    box-sizing: border-box;
    background: #ffffff;
}
.blogs.innerapge {padding: 0;}
.blogpages .copy{background-color: rgb(50, 178, 50) !important;}
.blogpages .copy p{color:#000;}
.fullimg, .innertaxt {padding: 5px;}
.climatxt {display: table;/* padding-left: 15px; */}
.Carpooling .fullimg img {padding-right: 15px;}
.climate hr {width: 100%;display: inline-block;}
.deforestation .innercontent ul.goto {float: left;right: 0;width: 100%;}
.headleft {text-align: left;    float: left;}
.innercontent table {width: 100%;}
.innercontent ul {list-style: none;}
.innercontent .foreach ul {float: left;padding: 0;    font: bold 13px arial;
    padding-left: 0;
    margin-left: 0;
    height: 20px;}
.hovermenu ul li {list-style: none;display: inline;}
.donations .foreach table tr td {padding: 0;}
.donations .innercontent .foreach ul{margin: 0;position: relative;top: -10px;}
.ecobirthdays h2 {text-align: left;margin-top: 0;}
.ecobirthdays .innercontent {text-align: left;}
.eco-birth table tr td table tr td h2 {
    text-align: center !important;
}
.innerapge .fullimg img {padding-right: 15px;}
.ecogadgets .fullimg p {
    margin-top: 0;
}
.ecogadgets .Gadgets p {
    width: 100%;
    display: inline-block;padding-left: 10px;
}
.ecogadgets h2.sechead, .ecogadgets .fullimg, .energy h2.sechead, .energy .fullimg, .energytips h2.sechead, .energytips .fullimg, .garden .fullimg, 
.garden h2.sechead, .green-diet .fullimg, .green-diet h2.sechead{
    padding: 10px;
}
.energy .fullimg p, .energytips .fullimg p, .garden .fullimg p, .green-diet .fullimg p{margin-top: 0;}
.energytips .energytxt{text-align: left;}
.energytips .energytxt strong{font-family: "Arial";}
ul.goto.feedbackbtn {float: left;right: 0;top: 0;}
ul.goto.feedbackbtn a.greenbtn{font-size:14px;}
.glifestyle.innerapge, .greenerdriving.innerapge, .supermarkets.innerapge, .sustainable.innerapge{padding: 0;background: #99ff99;}
ul.sidebar{padding-left:0px;}
ul.sidebar li{ list-style: none;display: inline;}
ul.sidebar li a{  font: bold 12px arial;
     font-family: Arial; font-size: 12px;padding: 2px 0.5em;
    text-decoration: none;
    float: left;
    color: black;
    background-color: #32B232;
    border: 2px solid lightgreen;}
ul.sidebar li a:hover{    background-color: lightgreen;border-style: outset;}
img.greenimg {width: 100%;}
ul{}
.greenerdriving a.greenbtn {/* color: black; */}
.greenerdriving ul{padding-left:0;list-style:none;}
.greenoffice .fullimg p, .greenyourbusiness .fullimg p, .heatpumps .fullimg p{margin-top: 0;}
.innercontent .fullimg:first-child p{
    margin-top: 0;
}
.investor ul {
    padding-left: 10px;
    list-style: none;
    margin: 0;
}
.jobs .mmbgdiv ul {padding-left: 0;display: inline-block;
    width: 100%;
    margin: 0;}
.jobs .mmbgdiv .mmbgdivbot ul li p{
    color: rgb(0, 0, 0);
    font-family: Arial;
    font-weight:bold;margin-bottom: 0;
}

.glifestyle.innerapge, .greenerdriving.innerapge, .supermarkets.innerapge, .sustainable.innerapge, .wanted.innerapge, .wastefood.innerapge{padding: 0;
	background: #fff !important;}
#dhtmltooltip{
position: absolute;
width: 285px;
border: 5px solid darkgreen;
padding: 4px;
background-color: lightgreen;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
}
.wildlife-tourisum .fullimg div {display: table;padding: 0;}
.wildlife-tourisum .fullimg div h2.sechead {padding: 0;}
.greenmenu .hovermenu ul li a {color: #000;}
.greenmenu ul.desktopmenu {margin-top: 5px;}

#slider img{width:100%; }
.slogan { position: absolute; left: 0; top: 0; width: 100%; z-index: 99; display: block; height: 100%; }
.slogan  h4{font-size: 50px;margin: 0px;color:white;text-align: center;font-family: "Arial";font-size: 25px;
    margin: 0px;
    color: white;
    text-align: left;
    font-family: "Arial";
    text-transform: uppercase;
    background: #28b62d !important;
    padding: 12px 20px;}
#slider  .bx-wrapper .bx-viewport{box-shadow:none;border:0;left:0; height: !important;}
#slider { position: relative; margin-top: 0px;}
#slider ul { margin:0; padding:0;list-style-type:none;}
#slider .bx-wrapper .bx-prev { left:0px;  background: transparent url(../images/arrowPrev.png) no-repeat scroll 0px 0px;background-size:100% 100%;}
#slider .bx-wrapper .bx-next { right:0px;  background: transparent url(../images/arrowNext.png) no-repeat scroll 0px 0px;background-size:100% 100%;}
#slider .bx-wrapper .bx-controls-direction a { width:48px; height:48px; top:50%;     z-index: 0;}
 

.captionMain {   margin: 0 auto; text-align: center;  max-width: 100%; position: relative;
    /* margin-left: 80px; */ display: block; height: 100%;	 width: 1000px;}
.captionBox {     position: absolute;top: 52%;
    left: -67%;
    /* width: 100%; */
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);}
/* ----- owl ----- */
.owl-carousel.owl-theme { width: 100%; position: relative;padding:0px 20px 5px;box-sizing: border-box;}
.owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; z-index: 9; }
.owl-wrapper { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0);  -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); /* width: 100% !important;*/ }
.owl-item { float: left; position: relative; margin-bottom:0px; }
.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
	display: block !important;}
.owl-controls { -moz-user-select: none; }
.owl-pagination{display:block !important;}
.owl-buttons { position: absolute;top:40%; width: 100%;}
.owl-prev { background: transparent url("../images/leftArrow.png") no-repeat scroll 0% 0%; text-indent: -99999px; cursor: pointer;width: 18px;height: 28px; float: left;position: absolute; z-index: 100;left:-15px;}
.owl-next { float: right; background: transparent url("../images/rightArrow.png") no-repeat scroll 0% 0%; text-indent: -99999px; cursor: pointer;width: 18px;height: 28px; z-index: 100;right: 25px;position: absolute;}
.owl-item img {width: 80%;padding:0;height:auto;}
.owl-carousel-team {padding: 20px 0;display: inline-block;}
.owlimg {
	/* width: 20%; */
    float: left;
    height: 150px;
	margin-left: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
}
.padd hr {border: 1px solid #e8e8e8;}
.owlimg img {height: auto;}

.maplinks a {color: #28b62d;}
.maplinks table tr td {/* width: 33.33%;float: left; */padding: 7px 0;}
.mapsec1 h3 {text-align: center;}
.fulltable h3 {text-align: center;font-size: 20px;}
.greenborder .borderin h2 {text-align: left;margin-bottom: 0;}
.maplinks a, .maplinks td {
    color: #008000;
    text-decoration: none;
}


table.Benefitshm table {width: 50%;float: left;padding: 0 15px;min-height: 300px;}
table.Benefitshm table td {width: 100%;float: left;}
table.Benefitshm table td ol{padding-left:15px;    font-family: "Arial";}
table.Benefitshm td.Benefitimg {height: 130px;position: relative;}
table.Benefitshm td.Benefitimg img {position: absolute;bottom: 0;}
table.Benefitshm ul.goto{padding-left:15px;}
.advert {background: #fff;padding:0px 15px;}
.advert h3 {text-align: center;}
table.Benefitshm {padding: 0px 0 30px;}
.freeallads {text-align: left;padding: 30px 15px;}
.freeallads ul.goto {margin-top: 20px;}
.nobody {padding: 10px 15px 20px 15px;}
.nobody td.nobodyhere font{display: inline-block;line-height: 40px;}
.icon {float: right;}
.icon li {margin-right: 0px;float:left;}
.menusec {
    display: inline-block;
    width: 100%;
    background: #dbe6bc; 
	border: 1px solid #849024; 
    border-left: 0;
    border-right: 0;
	border-top: 0;
}
.icon ul {
    float: right;
	list-style: none;
	margin: 70px 0 0;
}
.icon li a {padding:0px 7px 0px !important;}
.icon li a:hover{background:transparent !important;}
td.Benefitxt ol li b u font {font-size: 18px;margin-bottom: 10px;display: inline-block;}
td.Benefitxt ol li b u{text-decoration: none;}

.top-header{background: #28b62d;padding: 10px 0px;display: inline-block;width: 100%;box-sizing: border-box;}
.top-header ul{padding:0;list-style:none;margin: 0;}
.top-header .mailinfo {float: right;}
.top-header .mailinfo ul li {float: left;}
.top-header .mailinfo ul li a{color:#fff;font-family: "Arial";text-decoration:none;font-size: 13px;}
.top-header .mailinfo ul li {margin-left: 15px;}
.top-header .mailinfo ul li i.fa {margin-right: 10px;}
.icon li a {color: #3e4a18;display: inline-block;}
body {margin: 0;padding: 0; background: #e6efcd;font-family: "Arial";}

.toplogo {
    padding: 20px 15px;
}

.copy .about {
    width: 41.66666667%;
    float: left;
    text-align: left;
}
.footertab2 {
    width: 33.33333333%;
    float: left;
    text-align: left;
}
.footertab3 {width: 25%;float: left;text-align: left;}
h4.footTitle {
    color: #8c9198;
    margin-top: 0;
    font-size: 20px;
    margin-bottom: 15px;
}
.tp_recent_tweets ul li a {
   color: #008000;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    display: inline-block;
    width: 100%;
}
.twitter ul {padding: 0;list-style: none;}
.twitter ul li {font-size: 13px;color: #8c9198;margin-bottom: 12px;width:100%;display:inline-block;}
.twitter ul li i.fa { font-size: 25px;float: left;}
.twitter ul li span {
    display: table;
    padding-left: 15px;
}
.contact a, .contact p, .copy .about p{color: #8c9198;}
.copy .about p a{color: #008000;display:inline-block;width:100%;}
p.copyrights {
     margin: 25px 0; 
	width: 100%;
    display: inline-block;
    color: #000000;
    font-size: 14px;
	/* margin-bottom: 6px; */
}
p.design {margin: 0px 0 20px;display:inline-block;}
.footercnt {padding: 30px 0;}
.footercnt ul li{float:left;margin-right:8px;}
.footercnt ul {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;    margin: 0 0;
}
.footercnt ul li a {
    color: #000;
    text-decoration: none;
    font-size: 13px;
}
.copy .about p {
    padding-right: 70px;
}
.blogs table {
    padding: 10px;
}
.content {
    display: inline-block;
    width: 100%;
}
.sidebarallpg {
    width: 16%;
    float: left;/* height: 100%; */
}
.fullcontentallpage {
	width: 83.9%;
    float: left;
    border-left: 1px solid #849024;
}
ul.sideinfo {list-style: none;text-align: left;padding:15px 18px;
    margin: 0; /* height: 100%; */background: #a8c763;}
ul.sideinfo li a {color: #3e4a18;text-decoration: none;font-size: 14px;}
ul.sideinfo li a:hover {color: #ffffff;}
ul.sideinfo li {line-height: 25px;}
.homepage {
    width: 100%;
    background: #a8c763;
	display:inline-block;
}
.mapsec1 h3, .Point h4, .fulltable h3, .advert h3{
    text-align: left;
    margin: 0;
    padding: 10px 15px;
   background: #dbe6bc;
    color: #3e4a18 !important;
    margin-bottom: 20px;
	text-transform: uppercase;
    font-weight: normal;
    font-size: 15px;
}
ul.sideinfo h4 {
    font-size: 20px;
    margin:0px 0 10px;
    color: #3e4a18;
    /* text-transform: uppercase; */
	font-weight: 300;
}
.language h1 img {margin-top: 10px;height: auto; /* width: 100%; */}
.language h1 span font{
    display: inline-block;
    width: 100%;
    margin-bottom:0px;
}
.language h1 {margin: 10px 0 0;display: inline-block;width: 100%;}

.greenerdriving.innerapge table tr td, .glifestyle.innerapge table tr td, .supermarkets.innerapge table tr td, .sustainable.innerapge table tr td, .wanted.innerapge table tr td, .wastefood.innerapge table tr td{background: #fff;}

.greenpladtable table tr td h2 span, .greenerdriving.innerapge table tr td h2 span, .glifestyle.innerapge table tr td h2 span, .supermarkets.innerapge table tr td h2 span, .sustainable.innerapge table tr td h2 span, .wanted.innerapge table tr td h2 span, .wastefood.innerapge table tr td h2 span{background: transparent !important;}


/*  26-7-2017
=====================*/
#owl-slider {background: #fff;}

.standup.innerapge, .blog.innerapge, .thankyou.innerapge, .feedback.innerapge, .contactus.innerapge, .investor.innerapge, .skype.innerapge, .greenplanet.innerapge, .about-us.innerapge{min-height: 535px;}
.greenpladtable{ min-height: 634px;background: #ffffff;}
.spologos {width:100%;display: inline-block;box-sizing: border-box;float: left;}
.icon li a i.fa, .icon li a img.fa{
    width: 30px;
    height: 30px;
    background: #dbe6bc;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
}
.icon li a i.fa img {
    display: inline-block;
    position: relative;
    top: 6px;
}
.investor tr.investortxtb td {padding-right: 50px;text-align:right;}


/*  Basic stucture
=====================*/
#accordion{/* margin:100px auto;width:400px; */    text-align: left;}
#accordion .accordioninner{list-style:none;margin:0;padding:0;}
#accordion .accordioninner a{text-decoration:none;display:block;padding:10px;}
.accordion{padding:0px;}

#accordion .accordioninner{
/*box-shadow*/
-webkit-box-shadow:0 4px 10px #BDBDBD;
   -moz-box-shadow:0 4px 10px #BDBDBD;
        box-shadow:0 4px 10px #BDBDBD;
/*border-radius*/
-webkit-border-radius:5px;
   -moz-border-radius:5px;
        border-radius:5px;
}
.accordioninner ul {list-style: none;padding:0px;text-align: left;margin: 0;}
.accordioninner ul li{background:#869224;padding:0px;}
.accordioninner ul li a{color:#fff;}

.mobileviewcat{display:none;}
#accordion .accordioninner a {color: #fff;}
#accordion a.tab {
    background: #3e4a18;
    color: #fff;
    width: 100%;
    display: inline-block;
    padding: 10px 10px;
    text-align: left;
    text-decoration: none;
    box-sizing: border-box;
	position:relative;
}
#accordion a.tab:after{content: "\f067";
    display: table;
    font-family: FontAwesome;
    position: absolute;
    top: 5px;right: 8px;
    border: 2px solid #fff;
    width: 25px;height: 25px;
    text-align: center;
    border-radius: 50%;line-height: 25px;}
#accordion ul.accordioninner li a{background: #28b62d;border-bottom: 1px solid #f5f5f5;color: #fff;}
.accordion{color:#999;display: none;}

.icon ul li a img{width: 35px;height: 35px;}
.icon li a i.fa.fa-facebook {background: #3c5492;color: #fff;}
.icon li a i.fa.fa-twitter {background: #01a4f9;color: #fff;}
.icon li a i.fa.fa-linkedin {background: #0178b5;color: #fff;}
.icon li a i.fa.fa-instagram {background: #444;color: #fff;}
.icon li a i.fa.fa-lang {background: #516757;color: #fff;}
.sponsors .fullimg, .ar .fullimg, .ecolink .fullimg, .greenplanet .fullimg{float: left;}
.sponsors .innertaxt, .ar .innertaxt, .ecolink .innertaxt, .greenplanet .innertaxt{display: table;padding: 0;}
.copyrights .innertaxt p {margin-top: 0;margin-bottom: 0;}
.copyrights .copytable h2 {margin-top: 0;}
.copyrights .copytable img.discl {padding-right: 10px;}

.fareshare img.fairimg, .greendeal img.fairimg, .organicfashion img.fairimg, .nurses img.fairimg{padding-right:13px;}
.ar .innertaxt p, .ecolink .innertaxt p, .sponsors	 .innertaxt p{margin-top: 0;}

.logo a img {margin-top: 0px;}
.icon ul li a img {margin-top: 0;}
.language h1 font{color: #3e4a18;font-size: 22px;}
.blog .blogtable font {font-size: 15px;}
.confrm ul.goto {right: 0;}
.foreach tr.thinkgreen td b u font {font-size: 20px;}
td.hallfame b u font {font-size: 19px;}
.confrm label {font-size: 14px;}

.contrytable table tr td font {font-size: 15px;}
.maplinks table tr td font {
    font-size: 14px;
    font-weight: 500;
    text-decoration: underline;
}
.ecolink table td table table td font a {
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}
.ecolink table td table table td p {margin: 0;}
.ecolink table td table table td font span a {display: inline;margin: 0;width: auto;}
.Point .visitweb{text-align: left;}
.Point .visitweb ol{padding-left: 20px;margin-bottom: 0;}
table.Benefitshm td.Benefitimg:nth-child(1), table.Benefitshm td.Benefitimg:nth-child(2) {height: 55px;}
.maplinks table {width: 100%;}